Jump to content

Unable to install ebay module on Prestashop 1.54 Please Help :-(


thesmugone
 Share

Recommended Posts

Hello,

 

I'm quite new to this but i clicked install in the modules section but i got an error message saying:-

 

 

The following module(s) were not installed properly:

  • - ebay :
    Unable to install override: directory (/homepages/4/d501952014/htdocs/shop/override/classes) not writable

I've tried redownloading the module from the module store but the same thing happens, i don't know what to do, can someone please help me????

 

 

Share this post


Link to post
Share on other sites

  • 1 month later...

I have a similar problem... when i first tried to install the module, it broke my backoffice (white screen) so I had to delete the module folder via ftp. Then I redownloaded the module from Addons, and when I try to install it I get this message:

 

2 errors

  1. The '.$folder.' you uploaded is not a module
  2. Module not found

 

I am using the same version of prestashop

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More